<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'vi', version '2.3'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Thêm chương mới';
$string['book:addinstance'] = 'Thêm sách mới';
$string['book:edit'] = 'Sửa trang sách';
$string['book:viewhiddenchapters'] = 'Xem các chương sách ẩn';
$string['chapters'] = 'Các chương';
$string['chaptertitle'] = 'Tiêu đề chương';
$string['confchapterdelete'] = 'Bạn có thực sự muốn xóa chương này?';
$string['confchapterdeleteall'] = 'Bạn có thực sự muốn xóa chương này và toàn bộ chương phụ của nó?';
$string['content'] = 'Nội dung';
$string['customtitles'] = 'Tùy chỉnh tiêu đề';
$string['editingchapter'] = 'Đang sửa chương';
$string['errorchapter'] = 'Lỗi đọc chương của sách';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Các quyển sách';
$string['navexit'] = 'Thoát khỏi sách';
$string['navnext'] = 'Tiếp';
$string['navprev'] = 'Trước';
$string['nocontent'] = 'Chưa có nội dung nào được thêm vào cuốn sách này.';
$string['numbering'] = 'Định dạng chương';
$string['numbering0'] = 'Không';
$string['numbering1'] = 'Số';
$string['numberingoptions'] = 'Các lựa chọn có sẵn cho định dang chương';
$string['pluginadministration'] = 'Quản trị sách';
$string['pluginname'] = 'Sách';
$string['subchapter'] = 'Chương phụ';
$string['subchapternotice'] = '(Chỉ có sẵn khi chương đầu tiên được tạo)';
$string['subplugintype_booktool'] = 'Công cụ sách';
$string['subplugintype_booktool_plural'] = 'Các công cụ sách';
$string['top'] = 'đầu';
