<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'vi', version '2.3'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Hành động';
$string['add'] = 'Thêm mục';
$string['addcomment'] = 'Thêm lời bình';
$string['addentries'] = 'Thêm các mục';
$string['addtemplate'] = 'Thêm template';
$string['advancedsearch'] = 'Tìm kiếm nâng cao';
$string['alttext'] = 'Văn bản thay thế';
$string['approve'] = 'Chấp nhận';
$string['approved'] = 'Đã chấp nhận';
$string['areacontent'] = 'Các trường';
$string['ascending'] = 'Tăng dần';
$string['asearchtemplate'] = 'Mẫu tìm kiếm nâng cao';
$string['authorfirstname'] = 'Họ của tác giả';
$string['authorlastname'] = 'Tên của tác giả';
$string['autogenallforms'] = 'Tái tạo toàn bộ các mẫu mặc định';
$string['autolinkurl'] = 'Tự động liên kết';
$string['availablefromdate'] = 'Có hiệu lực từ';
$string['availabletags'] = 'Những thể có sẵn';
$string['availabletodate'] = 'Có hiệu lực đến';
$string['blank'] = 'Để trống';
$string['buttons'] = 'Hành động';
$string['bynameondate'] = 'bởi {$a->name} - {$a->date}';
$string['cancel'] = 'Hủy';
$string['checkbox'] = 'Hộp chọn';
$string['chooseexportfields'] = 'Chọn những trường bạn muốn xuất';
$string['chooseexportformat'] = 'Chọn kiểu bạn muốn xuất';
$string['chooseorupload'] = 'Chọn tập tin';
$string['columns'] = 'cột';
$string['comment'] = 'Bình luận';
$string['commentdeleted'] = 'Bình luận đã được xóa';
$string['commentempty'] = 'Bình luận còn trống';
$string['comments'] = 'Bình luận';
$string['commentsaved'] = 'Bình luận đã được lưu';
$string['commentsn'] = '{$a} bình luận';
$string['commentsoff'] = 'Tính năng bình luận đã bị tắt';
$string['confirmdeletefield'] = 'Bạn đang xóa trường này dấy. Bạn có chắc không?';
$string['csstemplate'] = 'Mẫu CSS';
$string['csvfailed'] = 'Không thể đọc dữ liệu trần từ file CVS';
$string['csvfile'] = 'File định dạng CSV';
$string['csvimport'] = 'Nhập số liệu từ file CSV';
$string['data:addinstance'] = 'Thêm cơ sở dữ liệu mới';
$string['data:comment'] = 'Viết lời bình';
$string['data:managecomments'] = 'Quản lý lời bình';
$string['data:manageentries'] = 'Quản lý các mục';
$string['data:managetemplates'] = 'Quản lí các mẫu';
$string['data:rate'] = 'Đánh giá các mục';
$string['data:readentry'] = 'Đọc các mục';
$string['data:viewallratings'] = 'Xem toàn bộ điểm đánh giá trần từ các cá nhân';
$string['data:viewalluserpresets'] = 'Xem phần cài đặt trước của mọi người';
$string['data:viewanyrating'] = 'Xem tổng điểm đánh giá mà ai cũng nhận được';
$string['data:viewentry'] = 'Xem các mục';
$string['data:viewrating'] = 'Xem điểm đánh giá';
$string['data:writeentry'] = 'Viết các mục';
$string['date'] = 'Ngày';
$string['dateentered'] = 'Ngày đã nhập';
$string['defaultfielddelimiter'] = '(mặc định là dấu phẩy)';
$string['defaultfieldenclosure'] = '(mặc định không có gì)';
$string['defaultsortfield'] = 'Trường sắp xếp mặt định';
$string['delete'] = 'Xóa';
$string['deleteallentries'] = 'Xóa tất cả các mục';
$string['deletecomment'] = 'Bạn có muốn xóa lời bình này không?';
$string['deleted'] = 'đã xóa';
$string['deletefield'] = 'Xóa một trường đang có';
$string['deletenotenrolled'] = 'Xóa những mục mà các thành viên không đăng ký khóa học đã gửi';
$string['deletewarning'] = 'Bạn có muốn xóa preset này không?';
$string['descending'] = 'Giảm dần';
$string['download'] = 'Tải';
$string['edit'] = 'Chỉnh';
$string['editcomment'] = 'Chỉnh lời bình';
$string['editentry'] = 'Chỉnh một mục';
$string['editordisable'] = 'Tắt bộ soạn thảo';
$string['editorenable'] = 'Mở bộ soạn thảo';
$string['emptyaddform'] = 'Bạn đã không điền bất kì trường nào!';
$string['entries'] = 'Các mục';
$string['entry'] = 'Mục';
$string['entrysaved'] = 'Mục của bạn đã được lưu';
$string['errormustbeteacher'] = 'Bạn phải là giáo viên thì mới dùng được trang này';
$string['excel'] = 'Excel';
$string['expired'] = 'Xin lỗi, hoạt động này đã kết thúc vào lúc {$a} và không còn nữa.';
$string['export'] = 'Xuất';
$string['exportaszip'] = 'Xuất ra tập tin zip';
$string['exportedtozip'] = 'Xuất ra thành tập tin zip tạm thời';
$string['failedpresetdelete'] = 'Lỗi xóa một preset';
$string['fieldadded'] = 'Trường đã được thêm';
$string['fieldallowautolink'] = 'Cho phép liên kết tự động';
$string['fielddeleted'] = 'Trường đã xóa';
$string['fielddescription'] = 'Mô tả trường';
$string['fieldheight'] = 'Chiều cao';
$string['fieldheightlistview'] = 'Chiều cao trong chế độ xem theo danh sách';
$string['fieldheightsingleview'] = 'Chiều cao trong chế độ xem đơn lẻ';
$string['fieldids'] = 'Các id của trường';
$string['fieldname'] = 'Tên trường';
$string['fieldnotmatched'] = 'Những trường sau đây ở trong file của bạn mà không nhận dạng được ở trong cơ sở dữ liệu này: {$a}';
$string['fieldoptions'] = 'Các phương án (mỗi dòng một phương án)';
$string['fields'] = 'Các trường';
$string['fieldupdated'] = 'Trường được cập nhật';
$string['fieldwidth'] = 'Chiều rộng';
$string['fieldwidthlistview'] = 'Chiều rộng trong chế độ xem theo danh sách';
$string['fieldwidthsingleview'] = 'Chiều rộng trong chế độ xem đơn lẻ';
$string['file'] = 'File';
$string['fileencoding'] = 'Bảng mã';
$string['filesnotgenerated'] = 'Không phải toàn bộ các file đã được làm mới: {$a}';
$string['filtername'] = 'Cơ sở dữ liệu tự liên kết';
$string['footer'] = 'Chân trang';
$string['forcelinkname'] = 'Tên bắt buộc cho đường link';
$string['foundnorecords'] = 'Không tìm thấy bản ghi nào (<a href="{$a->reseturl}">Cài lại bộ lọc</a>)';
$string['foundrecords'] = 'Tìm thấy các bản ghi: $a->num}/{$a->max} (<a href="{$a->reseturl}">Cài lại bộ lọc</a>)';
$string['fromfile'] = 'Nhập từ file nén zip';
$string['generateerror'] = 'Không phải toàn bộ file được làm mới!';
$string['header'] = 'Đầu trang';
$string['intro'] = 'Mô tả';
$string['invalidaccess'] = 'Trang này chưa được truy cập đúng cách';
$string['invalidfieldid'] = 'ID trường sai';
$string['invalidfieldname'] = 'Xin hãy chọn tên khác cho trường này';
$string['invalidfieldtype'] = 'Loại trường sai';
$string['invalidid'] = 'ID dữ liệu sai';
$string['invalidrecord'] = 'Bản lưu sai';
$string['invalidurl'] = 'URL bạn vừa nhập không hợp lệ';
$string['jstemplate'] = 'Mẫu Javascript';
$string['latitude'] = 'Vĩ độ';
$string['latlong'] = 'Vĩ độ/kinh độ';
$string['latlongotherfields'] = 'Các trường khác';
$string['list'] = 'Xem danh sách';
$string['listtemplate'] = 'Danh sách mẫu';
$string['longitude'] = 'Kinh độ';
$string['mapnewfield'] = 'Tạo một trường mới';
$string['maxsize'] = 'Kích thước tối đa';
$string['menu'] = 'Menu';
$string['menuchoose'] = 'Chọn...';
$string['modulename'] = 'Cơ sở dữ liệu';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'Các CSDL';
$string['more'] = 'Thêm';
$string['moreurl'] = 'Thêm URL';
$string['movezipfailed'] = 'Không thể di chuyển tệp nén';
$string['multimenu'] = 'Menu (chọn nhiều)';
$string['multipletags'] = 'Tìm thấy nhiều tag! Chưa lưu mẫu';
$string['newfield'] = 'Tạo một trường mới';
$string['noaccess'] = 'Bạn không được truy cập vào trang này';
$string['nofieldcontent'] = 'Không tìm thấy nội dung trường';
$string['nofieldindatabase'] = 'Không có trường được thiết lập trong cơ sở dữ liệu này.';
$string['nolisttemplate'] = 'Danh sách mẫu chưa được thiết lập';
$string['nomaximum'] = 'Không có tối đa';
$string['nosingletemplate'] = 'Mẫu đơn chưa được thiết lập';
$string['notopenyet'] = 'Xin lỗi, hoạt động này không có cho tới khi {$a}';
$string['number'] = 'Số lượng';
$string['numnotapproved'] = 'Đang thực hiện';
$string['optionaldescription'] = 'Mô tả ngắn (tùy chọn)';
$string['optionalfilename'] = 'Tên file (tùy chọn)';
$string['other'] = 'Khác';
$string['participants'] = 'Những người tham gia';
$string['picture'] = 'Hình ảnh';
$string['pluginadministration'] = 'Quản lí hoạt động dữ liệu';
$string['pluginname'] = 'Cơ sở dữ liệu';
$string['radiobutton'] = 'Các nút radio';
$string['resetsettings'] = 'Đặt lại bộ lọc';
$string['resettemplate'] = 'Cài lại mẫu';
$string['rows'] = 'các hàng';
$string['rsstemplate'] = 'Mẫu RSS';
$string['rsstitletemplate'] = 'Tiêu đề mẫu RSS';
$string['save'] = 'Lưu';
$string['saveandadd'] = 'Lưu và thêm cái khác';
$string['saveandview'] = 'Lưu và xem';
$string['savesettings'] = 'Lưu cài đặt';
$string['savetemplate'] = 'Lưu mẫu';
$string['search'] = 'Tìm kiếm';
$string['selectedrequired'] = 'Yêu cầu chọn toàn bộ';
$string['single'] = 'Xem đơn lẻ';
$string['singletemplate'] = 'Mẫu đơn lẻ';
$string['subplugintype_datafield'] = 'Phân loại trường cơ sở dữ liệu';
$string['subplugintype_datafield_plural'] = 'Các loại trường cơ sở dữ liệu';
$string['teachersandstudents'] = '{$a->teachers} và {$a->students}';
$string['templates'] = 'Các mẫu';
$string['templatesaved'] = 'Mẫu đã lưu';
$string['text'] = 'Văn bản';
$string['timeadded'] = 'Thời điểm được thêm';
$string['timemodified'] = 'Thời điểm được chỉnh sửa';
$string['todatabase'] = 'tới CSDL này.';
$string['type'] = 'Loại trường';
$string['unsupportedexport'] = 'Không thể xuất ({$a->fieldtype})';
$string['updatefield'] = 'Nâng cấp một trường đang tồn tại';
$string['uploadfile'] = 'Đăng tải file';
$string['uploadrecords_link'] = 'mod/data/import';
$string['usedate'] = 'Bảo gồm trong tìm kiếm.';
$string['viewfromdate'] = 'Chỉ đọc từ';
$string['viewtodate'] = 'Chỉ đọc tới';
$string['wrongdataid'] = 'Đã cấp id dữ liệu sai';
