<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'vi', version '2.3'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['customwelcomemessage'] = 'Tin nhắn chào mừng khách hàng';
$string['defaultrole'] = 'Ví trí mặc định';
$string['defaultrole_desc'] = 'Chọn ví trí sẽ được giao cho những người dùng trong quá trình tự đăng kí';
$string['enrolenddate'] = 'Ngày kết thúc';
$string['enrolenddate_help'] = 'Nếu được kích hoạt, người dùng có thể tự ghi danh chỉ khi tới ngày này.';
$string['enrolenddaterror'] = 'Ngày kết thúc ghi danh không được sớm hơn ngày bắt đầu';
$string['enrolme'] = 'Ghi danh tôi';
$string['enrolperiod'] = 'Thời lượng đăng kí';
$string['enrolperiod_help'] = 'Thời lượng ghi danh hợp lệ, bắt đầu từ thời điểm người dùng tự ghi danh. Nếu vô hiệu hóa thì thời lượng ghi danh sẽ là vô thời hạn.';
$string['enrolstartdate'] = 'Ngày bắt đầu';
$string['groupkey'] = 'Sử dụng mật khẩu đăng kí nhóm';
$string['groupkey_desc'] = 'Mặc định dùng mật khẩu đăng kí nhóm';
$string['longtimenosee'] = 'Vô hiệu hủy ghi danh sau khi';
$string['longtimenosee_help'] = 'Nếu người dùng chưa truy cập vào khóa học trong một thời gian dài thì họ sẽ bị hủy đăng kí tự động. Bộ đếm này ghi rõ thời hạn.';
$string['maxenrolled'] = 'Tối đa người dùng ghi danh';
$string['maxenrolled_help'] = 'Ghi rõ tối đa số lượng người dùng tự ghi danh. 0 nghĩa là không giới hạn.';
$string['maxenrolledreached'] = 'Số lượng người dùng tự ghi danh đã chạm mốc tối đa.';
$string['nopassword'] = 'Không yêu cầu mật khẩu đăng kí';
$string['password'] = 'Mật khẩu đăng kí';
$string['password_help'] = 'Mật khẩu đăng kí kích hoạt truy cập vào khóa học mà chỉ dành cho những người biết mật khẩu.

Nếu ô trống thì bất cứ người dùng nào cũng có thể đăng kí khóa học.

Nếu có mật khẩu đăng kí thì bất kì người dùng nào định đăng kí khóa học sẽ bị yêu cầu cung cấp mật khẩu. Lưu ý rằng một người dùng chỉ cung cấp mật khẩu MỘT LẦN, khi họ đăng kí khóa học.';
$string['passwordinvalid'] = 'Mật khẩu đăng kí sai, xin hãy thử lại.';
$string['passwordinvalidhint'] = 'Mật khẩu không đúng, xin vui lòng thử lại<br />
(Gợi ý: mật khẩu bắt đầu bằng \'{$a}\')';
$string['pluginname'] = 'Tự đăng kí';
$string['requirepassword'] = 'Yêu cầu mật khẩu đăng kí';
$string['requirepassword_desc'] = 'Yêu cầu mật khẩu đăng kí trong các khóa học mới và ngăn việc di chuyển mật khẩu đăng kí khỏi các khóa học đã có sẵn.';
$string['role'] = 'Mặc định vai trò được chỉ định';
$string['self:manage'] = 'Quản lí người ghi danh';
$string['self:unenrol'] = 'Hủy đăng kí khóa học của người dùng';
$string['self:unenrolself'] = 'Tự hủy đăng kí khóa học';
$string['sendcoursewelcomemessage'] = 'Gửi thư chào mừng tham gia khoá học';
$string['showhint'] = 'Hiển thị gợi ý';
$string['showhint_desc'] = 'Hiển thị chữ cái đầu tiên của mật khẩu khách vãng lai truy cập.';
$string['unenrol'] = 'Hủy ghi danh người dùng';
$string['unenrolselfconfirm'] = 'Bạn có thực sự muốn hủy đăng kí khỏi khóa học  "{$a}" không?';
$string['unenroluser'] = 'Bạn có thực sự muốn hủy đăng kí "{$a->user}" khỏi khóa học  "{$a->course}" không?';
$string['usepasswordpolicy'] = 'Sử dụng chính sách mật khẩu';
$string['usepasswordpolicy_desc'] = 'Sử dụng chính sách mật khẩu tiêu chuẩn cho mật khẩu đăng kí.';
$string['welcometocourse'] = 'Chào mừng bạn đến với {$a}';
$string['welcometocoursetext'] = 'Chào mừng bạn đến với khoá học {$a->coursename}!

Để bắt đầu, trước tiên mời bạn sửa lại thông tin cá nhân cho đầy đủ để mọi người trong khoá học đều có thể biết đến bạn:

  {$a->profileurl}';
