<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'turnitintooltwo', language 'vi', version '2.3'.
 *
 * @package     turnitintooltwo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addresubmissiontiidesc'] = 'Nộp lại của người dùng đã được gửi đến Turnitin';
$string['addsubmission'] = 'Thêm bài nộp';
$string['addsubmissiondesc'] = 'Người dùng đã thêm bài nộp';
$string['addsubmissiontiidesc'] = 'Bài nộp của người dùng đã gửi đến Turnitin';
$string['allowlate'] = 'Cho phép nộp sau Ngày đến hạn';
$string['allownonor'] = 'Cho phép nộp bất kỳ loại tệp nào?';
$string['allsubmissions'] = 'Hộp thư đến Bài nộp';
$string['anon'] = 'Ẩn danh';
$string['anonalert'] = 'Ngày đăng của bạn trước thời gian hiện tại của bạn, điều này sẽ vô hiệu vĩnh viễn tính năng đánh dấu ẩn danh cho bài tập này nếu bạn lưu nó.';
$string['anonenabled'] = 'Đã bật Đánh dấu Ẩn danh';
$string['anytype'] = 'Bất kỳ loại nộp nào';
$string['assigngeterror'] = 'Không thể lấy dữ liệu turnitintooltwo';
$string['assignmenttitle'] = 'Tên Bài tập mới';
$string['attachrubric'] = 'Đính kèm phiếu đánh giá cho bài tập này';
$string['attachrubricnote'] = 'Lưu ý: sinh viên sẽ có thể xem các phiếu đánh giá đính kèm và nội dung của chúng trước khi nộp bài.';
$string['autorefreshgrades'] = 'Tự động làm mới Lớp / Điểm';
$string['ced'] = 'Ngày kết thúc lớp học';
$string['changerubricwarning'] = 'Việc thay đổi hoặc tách một phiếu tự đánh giá sẽ xóa tất cả các phiếu chấm điểm hiện có khỏi các bài trong bài tập này, bao gồm cả các phiếu ghi điểm đã được chấm trước đó. Điểm tổng thể cho các bài đã phân loại trước đó sẽ vẫn được giữ nguyên.';
$string['checkingupgrade'] = 'Kiểm tra bản nâng cấp có sẵn';
$string['checkupgrade'] = 'Kiểm tra bản nâng cấp có sẵn';
$string['classcreationerror'] = 'Tạo lớp Turnitin không thành công';
$string['classupdateerror'] = 'Không thể cập nhật dữ liệu Lớp Turnitin';
$string['close'] = 'Đóng';
$string['closebutton'] = 'Đóng';
$string['code'] = 'Mã';
$string['compareinstitution'] = 'So sánh các hồ sơ đã nộp với các giấy tờ được nộp trong tổ chức này';
$string['config'] = 'Cấu hình';
$string['configupdated'] = 'Đã cập nhật cấu hình';
$string['configureerror'] = 'Bạn phải cấu hình đầy đủ mô-đun này với tư cách là Quản trị viên trước khi sử dụng nó trong một khóa học. Vui lòng liên hệ với quản trị viên Moodle của bạn.';
$string['connecttest'] = 'Kiểm tra kết nối Turnitin';
$string['connecttestcommerror'] = 'Không thể kết nối với Turnitin. Kiểm tra kỹ cài đặt URL API của bạn.';
$string['connecttesterror'] = 'Đã xảy ra lỗi khi kết nối với Turnitin, thông báo lỗi trả lại bên dưới: <br />';
$string['connecttestsuccess'] = 'Moodle đã kết nối thành công với Turnitin.';
$string['copyassigndata'] = 'Sao chép dữ liệu nhiệm vụ của Turnitin';
$string['copyrightagreement'] = 'Bằng cách chọn hộp này, tôi xác nhận rằng nội dung gửi này là tác phẩm của riêng tôi và tôi chấp nhận mọi trách nhiệm về mọi vi phạm bản quyền có thể xảy ra do quá trình gửi này.';
$string['copyrightagreementerror'] = 'Vui lòng đánh dấu vào hộp để cho biết rằng bạn chấp nhận thỏa thuận trước khi gửi.';
$string['course'] = 'Khóa học';
$string['coursebrowserassignmentdesc'] = 'Trong bảng bên dưới, bạn có thể chọn tối đa 5 bài tập để tạo như một phần của bài tập Turnitin sao chép trong Moodle.';
$string['coursebrowserdesc'] = 'Bạn có thể tìm kiếm trên Turnitin các lớp học để tạo lại trên Moodle dưới dạng một khóa học bên dưới';
$string['courseexistsmoodle'] = 'Lớp này hiện đang tồn tại trong Moodle dưới tên:';
$string['coursegeterror'] = 'Không thể lấy dữ liệu khóa học';
$string['coursegettiierror'] = 'Không thể lấy dữ liệu khóa học từ Turnitin';
$string['courseiderror'] = 'ID khóa học không chính xác';
$string['coursemisconfigured'] = 'Khóa học được định cấu hình sai';
$string['coursemodidincorrect'] = 'ID mô-đun khóa học không chính xác';
$string['coursemodincorrect'] = 'ID mô-đun khóa học không chính xác';
$string['coursetitle'] = 'Tên khóa học';
$string['coursetitleerror'] = 'Bạn phải cung cấp tên lớp để tìm kiếm';
$string['createassignmenterror'] = 'Đã xảy ra lỗi khi cố tạo bài tập trong Turnitin';
$string['createcourse'] = 'Tạo khóa học Moodle mới';
$string['created'] = 'Đã tạo';
$string['createmoodleassignments'] = 'Tạo lại tất cả Bài tập của các lớp đã chọn trong Moodle?';
$string['createmoodlecourses'] = 'Tạo lại các khóa học';
$string['createsubmissionerror'] = 'Đã xảy ra lỗi khi cố gắng tạo nội dung gửi trong Turnitin';
$string['defaultassignmenttiititle'] = 'Bài tập từ Turnitin';
$string['defaultcoursetiititle'] = 'Khóa học từ Turnitin';
$string['defaultinserterror'] = 'Đã xảy ra lỗi khi cố gắng chèn giá trị cài đặt mặc định vào cơ sở dữ liệu';
$string['defaults'] = 'Thiết lập mặc định';
$string['defaults_desc'] = 'Các cài đặt sau sẽ là cài đặt mặc định được sử dụng cho các phiên bản mới của Moodle Direct Turnitin Assignment 2';
$string['defaultsdesc'] = 'Các cài đặt sau là cài đặt mặc định được đặt khi bật Turnitin trong Mô-đun hoạt động';
$string['defaultupdated'] = 'Các cài đặt sau là cài đặt mặc định được đặt khi bật Turnitin trong Mô-đun hoạt động';
$string['defaultupdateerror'] = 'Đã xảy ra lỗi khi cố gắng cập nhật giá trị cài đặt mặc định trong cơ sở dữ liệu';
$string['deletable'] = 'Có thể xóa được';
$string['deleteassignmenterror'] = 'Đã xảy ra lỗi khi cố gắng xóa bài tập trong Turnitin';
$string['deletepart'] = 'Xóa phần';
$string['deletesubmission'] = 'Xóa nội dung gửi';
$string['deletesubmissiondesc'] = 'Người dùng đã xóa nội dung gửi';
$string['deletesubmissiontiidesc'] = 'Người dùng đã xóa nội dung gửi khỏi Turnitin';
$string['digital_receipt_message'] = 'Kính gửi {$ a-> tên} {$ a-> họ}! <br /> <br /> Bạn đã gửi thành công tệp <strong> {$ a-> tên_bài} </strong> cho bài tập <strong > {$ a-> tên bài nộp} {$ a-> phần_bài} </strong> trong lớp <strong> {$ a-> tên đầy đủ của khóa} </strong> vào <strong> {$ a-> ngày nộp} </ strong >. Id gửi của bạn là <strong> {$ a-> id_nộp} </strong>. Bạn có thể xem và in toàn bộ biên lai kỹ thuật số của mình từ hộp thư đến của bài tập hoặc từ nút in / tải xuống trong trình xem tài liệu. <br /> <br /> Cảm ơn bạn đã sử dụng Turnitin, <br /> <br /> Đội Turnitin';
$string['digital_receipt_subject'] = 'Đây là Biên lai kỹ thuật số Turnitin của bạn';
$string['digitalreceipt'] = 'Biên lai kỹ thuật số';
$string['disableanonconfirm'] = 'Làm điều này sẽ vô hiệu hóa vĩnh viễn tính năng đánh dấu ẩn danh trên bài tập này. Bạn có chắc không?';
$string['download'] = 'Tải xuống';
$string['downloadassignment'] = 'Tải bài tập xuống Moodle';
$string['downloadexport'] = 'Xuất khẩu';
$string['downloadgrademarkzip'] = 'Tải xuống các tệp GradeMark đã chọn';
$string['downloadgradexls'] = 'Xuất điểm (XLS)';
$string['downloadorigfileszip'] = 'Tải xuống tệp gốc';
$string['downloadorigzip'] = 'Tệp ZIP (Định dạng Gốc)';
$string['downloadpdfzip'] = 'Tệp ZIP (PDF)';
$string['downloadsubmission'] = 'Tải xuống Bài nộp';
$string['draftsubmit'] = 'Khi nào tệp nên được gửi cho Turnitin?';
$string['dtdue'] = 'Ngày đáo hạn';
$string['dtpost'] = 'Ngày gửi';
$string['dtstart'] = 'Ngày bắt đầu';
$string['duplicatesfound'] = 'Đã tìm thấy các bản sao trùng lặp của cùng một bài tập của Turnitin, các bản sao xảy ra khi một hoặc nhiều bài tập Moodle Direct được kết nối với cùng một bài tập của Turnitin thông qua API Turnitin. Điều này được biết là gây ra sự cố, đáng chú ý nhất là các bài nộp được thực hiện cho một trong các bản sao sẽ hiển thị trong hộp thư đến của bài nộp của những người khác. Để khắc phục điều này, bạn nên xóa các bài tập trùng lặp hoặc đặt lại khóa học nơi có các bài tập trùng lặp. <br /> <br /> Tìm thấy các bài tập trùng lặp sau:';
$string['editassignmenterror'] = 'Đã xảy ra lỗi khi cố gắng chỉnh sửa bài tập trong Turnitin';
$string['emptycreatedfile'] = 'Tệp bạn đã cố gắng gửi trống hoặc bị hỏng';
$string['enableperformancelogs'] = 'Bật ghi nhật ký hiệu suất mạng';
$string['enablepseudo'] = 'Bật quyền riêng tư của sinh viên';
$string['enablepseudo_desc'] = 'Nếu tùy chọn này được chọn, các địa chỉ email của sinh viên sẽ được chuyển thành giả tương đương cho các lệnh gọi API Turnitin. <br /> <i> (<b> Lưu ý: </ b> Không thể thay đổi tùy chọn này nếu đã có bất kỳ dữ liệu người dùng Moodle nào đã được đồng bộ hóa với Turnitin) </ i>';
$string['enrolling'] = 'Ghi danh sinh viên trên Turnitin';
$string['erater_dictionary_en'] = 'Cả từ điển tiếng Anh của Hoa Kỳ và Vương quốc Anh';
$string['erater_dictionary_engb'] = 'Từ điển tiếng Anh của Vương quốc Anh';
$string['erater_dictionary_enus'] = 'Từ điển tiếng Anh Mỹ';
$string['erater_grammar'] = 'Ngữ pháp';
$string['erater_handbook_advanced'] = 'Nâng cao';
$string['erater_handbook_elementary'] = 'Trường tiểu học';
$string['erater_handbook_highschool'] = 'Trung học phổ thông';
$string['erater_handbook_learners'] = 'Người học tiếng Anh';
$string['erater_handbook_middleschool'] = 'Trung học phổ thông';
$string['erater_mechanics'] = 'Cơ học';
$string['erater_spelling'] = 'Chính tả';
$string['erater_style'] = 'Phong cách';
$string['erater_usage'] = 'Sử dụng';
$string['errorenrollingall'] = 'Đã xảy ra lỗi khi đăng ký tất cả sinh viên trên Turnitin - Vui lòng tham khảo ý kiến quản trị viên hệ thống của bạn';
$string['errors'] = 'Lỗi';
$string['errorsdesc'] = 'Đã xảy ra sự cố khi cố tải các tệp sau lên Turnitin.';
$string['eventremoved'] = 'Sự kiện này đã bị xóa khỏi hàng đợi cron và sẽ không được xử lý lại.';
$string['excludebiblio'] = 'Loại trừ Thư mục';
$string['excludepercent'] = 'Phần trăm';
$string['excludequoted'] = 'Loại trừ tài liệu đã trích dẫn';
$string['excludevalue'] = 'Loại trừ các trùng hợp không đáng kể';
$string['excludewords'] = 'Từ';
$string['faultcode'] = 'Mã lỗi';
$string['filebrowser'] = 'Trình duyệt tệp trực tiếp Moodle';
$string['filedeleteconfirm'] = 'Bạn có chắc chắn muốn xóa tệp này không? Hành động này không thể được hoàn tác.';
$string['filedoesnotexist'] = 'Tệp đã bị xóa';
$string['filename'] = 'Tên tệp';
$string['files'] = 'Các tập tin';
$string['filetosubmit'] = 'Tệp để gửi';
$string['filetosubmit_help'] = 'Khi gửi tệp cho phần bài tập, hãy duyệt qua máy tính của bạn để tải tệp lên bằng biểu mẫu này.';
$string['fileupload'] = 'Tải lên tệp';
$string['getassignmenterror'] = 'Không thể nhận nhiệm vụ di chuyển từ Turnitin';
$string['grademark'] = 'Điểm';
$string['grademarkzip'] = 'Tệp Điểm đã chọn';
$string['gradenosubmission'] = 'Người dùng đã bật tính năng chấm điểm mà không cần bài nộp cho người dùng có id';
$string['gradingtemplate'] = 'Mẫu chấm điểm';
$string['hidepeermark'] = 'Ẩn các bài tập được chấm điểm bởi người đồng học';
$string['hidepeermarkinstructions'] = 'Ẩn các bài tập được chấm điểm bởi người đồng học';
$string['hidesummary'] = 'Ẩn tóm tắt bài tập';
$string['id'] = 'Id';
$string['inactive'] = 'Không hoạt động';
$string['institutionalcheck'] = 'Kiểm tra kho lưu trữ định chế';
$string['institutionalchecksettings'] = 'Kiểm tra kho lưu trữ tổ chức <br />';
$string['institutionalrepository'] = 'Kho lưu trữ tổ chức (Nếu có thể áp dụng)';
$string['instructor'] = 'Người hướng dẫn';
$string['integration'] = 'Hội nhập';
$string['internetcheck'] = 'Kiểm tra lại Internet';
$string['journalcheck'] = 'Kiểm tra các tạp chí, <br /> tạp chí và ấn phẩm định kỳ';
$string['launchgrademark'] = 'Điểm';
$string['launchpeermarkmanager'] = 'Khởi chạy Trình quản lý Chấm điểm bởi người đồng học';
$string['launchpeermarkreviews'] = 'Khởi động đánh giá Chấm điểm bởi người đồng học';
$string['launchquickmarkmanager'] = 'Khởi chạy Trình quản lý Điểm nhanh';
$string['launchrubricmanager'] = 'Khởi chạy Trình quản lý phiếu đánh giá';
$string['launchrubricview'] = 'Xem Phiếu tự đánh giá dùng để đánh dấu';
$string['launchrubricviewshort'] = 'Phiếu tự đánh giá';
$string['layoutoptions_0'] = 'Chiều rộng đầy đủ';
$string['layoutoptions_1'] = 'Moodle mặc định - có điều hướng';
$string['line'] = 'Hàng';
$string['linkcourse'] = 'Liên kết khóa học với khóa học Moodle hiện có';
$string['listsubmissions'] = 'Liệt kê các bài nộp';
$string['listsubmissionsdesc'] = 'Người dùng đã xem danh sách các bài nộp tại khóa học';
$string['listsubmissionsdesc_student'] = 'Người dùng đã xem hộp thư gửi của họ tại khóa học';
$string['marksavailable'] = 'Điểm có sẵn';
$string['maxfilesize'] = 'Kích thước tệp tối đa';
$string['maxlength'] = 'Độ dài tối đa cho {$ a-> trường} là {$ a-> độ dài} ký tự';
$string['maxmarks'] = 'Điểm tối đa';
$string['maxmarkserror'] = 'Điểm tối đa phải từ 0 đến 100';
$string['membercheckerror'] = 'Đã xảy ra lỗi khi cố gắng kiểm tra những người dùng đã đăng ký khóa học này';
$string['message'] = 'Tin nhắn';
$string['messageprovider:nonsubmitters'] = 'Thông báo của Turnitin cho những người không nộp bài';
$string['messageprovider:submission'] = 'Thông báo về Biên nhận kỹ thuật số của bài tập Turnitin';
$string['messagesinbox'] = 'Hộp thư đến Turnitin';
$string['migrationassignmentcreated'] = 'Bài tập Di chuyển đã được tạo - Id: {$ a}';
$string['migrationassignmentcreationerror'] = 'Không thể tạo bài tập di chuyển - khóa học {$ a}';
$string['migrationassignmenterror1'] = 'Không thể thêm mô-đun khóa học mới vào khóa học {$ a}';
$string['migrationassignmenterror2'] = 'Không thể thêm mô-đun khóa học mới vào phần đó - khóa học {$ a}';
$string['migrationassignmenterror3'] = 'Không thể tạo sự kiện cho bài tập đã di chuyển - khóa học {$ a}';
$string['migrationassignmentgeterror'] = 'Không thể nhận bất kỳ bài tập nào từ Turnitin';
$string['migrationassignmentpartcreated'] = 'Đã tạo phần Bài tập Di chuyển - Id: {$ a}';
$string['migrationcoursecreated'] = 'Lớp từ Turnitin được tạo lại trên Moodle';
$string['migrationcoursecreatederror'] = 'Khóa học {$ a} đã được tạo lại nhưng đã xảy ra lỗi khi lưu liên kết';
$string['migrationcoursecreateerror'] = 'Không thể tạo khóa học {$ a} trên Moodle';
$string['migrationcoursegeterror'] = 'Không thể tải bất kỳ lớp nào từ Turnitin';
$string['module'] = 'Mô-đun';
$string['modulename'] = 'Bài tập Turnitin 2';
$string['modulename_help'] = 'Tạo một nhiệm vụ trực tiếp trong Moodle của Turnitin để liên kết một hoạt động trong Moodle với một hoặc nhiều bài tập trên Turnitin. Sau khi được liên kết, hoạt động này cho phép người hướng dẫn đánh giá và cung cấp phản hồi cho bài viết của học sinh bằng cách sử dụng các công cụ đánh giá có sẵn trong Trình xem Tài liệu của Turnitin.';
$string['modulenameplural'] = 'Bài tập Turnitin';
$string['moduleversion'] = 'Phiên bản';
$string['moodlelinked'] = 'Đã liên kết với Moodle';
$string['mysubmissions'] = 'Các bài nộp của tôi';
$string['newcourseenddate'] = 'Ngày kết thúc khóa học mới';
$string['newenddatedesc'] = 'Chọn một ngày kết thúc mới cho khóa học bên dưới, ngày này sau đó sẽ được cập nhật trong Turnitin.';
$string['no'] = 'Không';
$string['nointegration'] = 'Không tích hợp';
$string['nolimit'] = 'Không giới hạn';
$string['nonenrolledstudent'] = 'Sinh viên không đăng ký';
$string['nonmoodleuser'] = 'Nguời không phải người dùng Moodle';
$string['nonsubmitterserror'] = 'Vui lòng cung cấp chủ đề và thông điệp cho email';
$string['nonsubmittersformdesc'] = 'Vui lòng nhập một tin nhắn dưới đây để gửi cho những sinh viên chưa nộp bài tập này.';
$string['nonsubmittersformsuccess'] = 'Tin nhắn của bạn cho những người không nộp bài đã được gửi.';
$string['nonsubmittersmessage'] = 'Tin nhắn';
$string['nonsubmittersmessageerror'] = 'Vui lòng cung cấp nội dung cho email';
$string['nonsubmitterssendtoself'] = 'Gửi một bản sao tin nhắn này cho tôi';
$string['nonsubmitterssubject'] = 'Tên';
$string['nonsubmitterssubjecterror'] = 'Vui lòng cung cấp một chủ đề cho email';
$string['nonsubmitterssubmit'] = 'Gửi email';
$string['noofreviewsrequired'] = 'Yêu cầu số lượng đánh giá';
$string['noreason'] = 'Không có lý do cụ thể';
$string['norepository'] = 'Không có kho lưu trữ';
$string['norubric'] = 'Không có phiếu tự đánh giá';
$string['noscript'] = 'Turnitin yêu cầu Javascript nhưng trình duyệt của bạn chưa kích hoạt nó. Vui lòng kích hoạt Javascript trong trình duyệt của bạn để cho phép bạn sử dụng toàn bộ chức năng của Turnitin.';
$string['noscriptsummary'] = 'Turnitin yêu cầu Javascript nhưng trình duyệt của bạn chưa kích hoạt nó. Bạn sẽ không thể truy cập Turnitin nếu không bật nó.';
$string['noscriptula'] = '(Vì bạn chưa bật javascript nên bạn sẽ phải làm mới trang này theo cách thủ công trước khi bạn có thể gửi sau khi chấp nhận Thỏa thuận người dùng Turnitin)';
$string['nosubmissiondataavailable'] = 'Không có sẵn dữ liệu bài nộp khác';
$string['nosubmissions'] = 'Không có bài nộp nào';
$string['notavailableyet'] = 'Không có sẵn';
$string['noturnitinassignemnts'] = 'Không có bài tập Turnitin nào';
$string['notutors'] = 'Không có gia sư nào đăng ký trong lớp học này với Turnitin';
$string['noxmlwriterlibrary'] = 'Để sử dụng plugin này, bạn sẽ cần phải cài đặt phần mở rộng PHP XMLWriter trên máy chủ của mình.';
$string['numberofparts'] = 'Số Phần';
$string['numberofparts_help'] = 'Cho phép tạo ra một phân công nhiều phần, người dùng cá nhân có thể gửi một phần công việc cho mỗi phần.';
$string['objectid'] = 'ID Bài nộp Turnitin';
$string['offlinestatus'] = 'Turnitin đã được đặt thành ngoại tuyến. (Biến $ CFG-> tiioffline đã được đặt thành true.)';
$string['or'] = 'Hoặc';
$string['origfileszip'] = 'Tệp Gốc';
$string['otherrubric'] = 'Sử dụng phiếu đánh giá của người hướng dẫn khác';
$string['overallgrade'] = 'Điểm Tổng';
$string['overallgrade_help'] = 'Điểm tổng thể xác định điểm tối đa được phép cho bài tập tổng thể, mỗi phần của bài tập có một điểm tối đa được phân bổ được sử dụng để phân bổ tỷ lệ điểm nhằm xác định điểm tổng thể.';
$string['partdberror'] = 'Đã xảy ra sự cố khi nhập Phần {$ a} vào cơ sở dữ liệu <br />';
$string['partdeleted'] = 'Phần Bài tập đã bị xóa';
$string['partdeleteerror'] = 'Không thể xóa dữ liệu phần {$ a} của bài tập';
$string['partdueerror'] = 'Ngày bắt đầu phải trước ngày đến hạn.';
$string['partgeterror'] = 'Không thể nhận dữ liệu phần bài tập';
$string['partname'] = 'phần bài tập';
$string['partnameerror'] = 'Tên phần không được để trống.';
$string['partnametoolarge'] = 'Tên bộ phận quá lớn. Vui lòng giới hạn 40 ký tự.';
$string['partposterror'] = 'Ngày bắt đầu phải trước ngày đăng.';
$string['partupdateerror'] = 'Đã xảy ra sự cố khi cập nhật Phần {$ a} trong cơ sở dữ liệu <br />';
$string['peermark'] = 'Điểm ngang hàng';
$string['peermarkassignments'] = 'Bài tập điểm ngang hàng';
$string['pending'] = 'Chưa giải quyết';
$string['permissiondeniederror'] = 'Bạn không có quyền chính xác để hoàn thành hành động được yêu cầu';
$string['pluginadministration'] = 'Quản trị Bài tập Turnitin 2';
$string['pluginname'] = 'Bài tập Turnitin 2';
$string['portfolio'] = 'Hồ sơ';
$string['pp_classcreationerror'] = 'Không thể tạo lớp này trên Turnitin, vui lòng tham khảo nhật ký API của bạn để biết thêm thông tin';
$string['pp_createsubmissionerror'] = 'Đã xảy ra lỗi trong plugin đạo văn khi tạo bài gửi';
$string['pp_submission_error'] = 'Turnitin đã trả lại lỗi với nội dung bạn gửi:';
$string['pp_updatesubmissionerror'] = 'Đã xảy ra lỗi trong plugin đạo văn khi cập nhật nội dung gửi';
$string['print'] = 'In';
$string['proxypassword'] = 'Mật khẩu proxy';
$string['proxypassword_desc'] = '<b> [Tùy chọn] </b> <br /> Nếu proxy của bạn yêu cầu Xác thực, hãy nhập mật khẩu vào đây.';
$string['proxyport'] = 'Cổng giao thức';
$string['proxyport_desc'] = '<b> [Tùy chọn] </b> <br /> Nếu máy chủ của bạn sử dụng Proxy để kết nối với internet, hãy nhập cổng proxy vào đây.';
$string['proxyurl'] = 'Proxy URL';
$string['proxyurl_desc'] = '<b> [Tùy chọn] </b> <br /> Nếu máy chủ của bạn sử dụng Proxy để kết nối với internet, hãy nhập địa chỉ proxy vào đây.';
$string['proxyuser'] = 'Tên người dùng proxy';
$string['proxyuser_desc'] = '<b> [Tùy chọn] </b> <br /> Nếu proxy của bạn yêu cầu Xác thực, hãy nhập tên người dùng vào đây.';
$string['pseudoemailaddress'] = 'Địa chỉ email giả';
$string['pseudoemaildomain'] = 'Tên miền email giả';
$string['pseudoemaildomain_desc'] = '<b>[Optional]</b><br />An optional domain for pseudo email addresses. (Mặc định là @tiimoodle.com nếu để trống)';
